* {
  margin: 0;
  padding: 0;
  outline: 0; }

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  behavior: url(../_pie/PIE.htc); }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

@font-face {
  font-family: 'desyrelregular';
  src: url("../_fonts/desyrel-webfont.ttf") format("truetype"), url("../_fonts/desyrel-webfont.woff2") format("woff2"), url("../_fonts/desyrel-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@media only screen and (max-width: 1395px) {
  main #contentWrap .column .defaultBlock .ccm-layout-column {
    width: 100% !important; }
  main #contentWrap .column .defaultBlock .leftSidebar {
    display: none; }
  main #contentWrap .column .defaultBlock .rightContent {
    width: 100%;
    float: none; } }

@media only screen and (max-width: 1111px) {
  #header #navicon {
    display: block; }
  #header #upperNav, #header nav {
    display: none; }
  #header nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(245, 126, 32, 0.95);
    padding: 75px 0 0 0;
    z-index: 210; }
    #header nav #close {
      display: block; }
    #header nav ul {
      text-align: center; }
      #header nav ul li {
        display: block;
        margin-bottom: 17px; }
        #header nav ul li a {
          font-size: 1.4em;
          font-weight: 600; }
  #homepageSlider .sliderBttn {
    display: none; }
  #news dl dd {
    width: 100%;
    display: block; }
  footer dl {
    display: block; }
    footer dl:after {
      content: '';
      display: block;
      clear: both; }
    footer dl dd {
      display: block;
      width: 50%;
      border-right: 0;
      text-align: center;
      margin-bottom: 30px;
      float: left;
      height: 300px; }
      footer dl dd.intro a.logo {
        display: inline-block; }
      footer dl dd.contact form {
        position: relative;
        padding-right: 45px;
        width: 90%;
        margin: 0 auto;
        max-width: 400px; } }

@media only screen and (max-width: 956px) {
  #homepageSliderLinks {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    margin-bottom: 0;
    background: #f57e20; }
    #homepageSliderLinks dl {
      display: block; }
      #homepageSliderLinks dl:after {
        content: '';
        display: block;
        clear: both; }
      #homepageSliderLinks dl dd {
        display: block;
        width: 33.333%;
        float: left;
        margin-bottom: 15px; }
  #videoBlock .column.text, #videoBlock .column.videoHolder {
    float: none;
    width: 100%;
    margin-bottom: 20px; } }

@media only screen and (max-width: 861px) {
  #homepageSliderLinks dl dd {
    width: 50%; }
  #ctaTiles dl dd {
    width: 49%;
    float: left;
    margin-bottom: 20px; } }

@media all and (max-width: 650px) {
  #header a.logo img {
     max-width: 75px;
   }
}

@media only screen and (max-width: 589px) {
  #homepageSliderLinks dl dd {
    width: 100%;
    margin-bottom: 30px; }
  footer dl dd {
    width: 100%;
    height: auto; }
  main #contentWrap {
    display: block; }
    main #contentWrap .column {
      display: block;
      margin-bottom: 20px; }
      main #contentWrap .column#mainContent .defaultBlock dl#servicesNav dd {
        width: 49%;
        margin-bottom: 50px; }
      main #contentWrap .column#sidebar {
        width: 100%;
        padding: 0px;
        border-bottom: 1px solid #f57e20;
        padding-bottom: 20px; } }

@media only screen and (max-width: 523px) {
  #ctaTiles dl dd {
    width: 99%;
    float: left;
    margin-bottom: 20px; }
  #news dl dd {
    padding-left: 0; }
    #news dl dd .image {
      display: none; }
  main #contentWrap .column#mainContent .defaultBlock dl#servicesNav dd {
    width: 100%;
    display: block; } }
